@import url('https://fonts.googleapis.com/css2?family=Cedarville+Cursive&family=Cormorant:wght@300;400&family=Lato:wght@300;400&display=swap');
:root {
   
  --c_1: #F1152F;  /* colo de titulos y fecha */
  --c_1cc: rgba(241, 21, 47, 0.80);
  --c_1dd: rgba(241, 21, 47, 0.8);
  --c_1_2: rgba(241, 21, 47, 0.5); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: rgba(241, 21, 47, 0.3); /* una tonalidad del principal mas oscura */
  
  --c_alpha4: rgba(0, 0, 0, 0.9); /* colores alpha para parallax */
  --c_alpha5: rgba(0, 0, 0, 0.8);
  --c_alpha6: rgba(0, 0, 0, 0.6);
  
  --c_2: #fff;   /* color de textos */

  --c_3: #FFF;   /* el color del timer */
  --c_fecha: var(--c_1); /* color de fecha */
  --c_bloques: var(--c_1); /* color de los titulos del bloques*/
  --c_bloques2: var(--c_2); /* color de los textos del bloques*/

  --c_ConfirmarB:  rgba(241, 21, 47, 0.87);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: rgba(241, 21, 47, 0.80);
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: var(--c_1_3);
  --c_sliderT1: var(--c_2);
  --c_sliderT2: var(--c_1);
  --c_sliderBorder: #var(--c_1);
    
  --f_FF1: 'Lato', sans-serif;
  --f_FFEspecial: 'Cedarville Cursive', cursive;
  --f_FFRegular: 'Cormorant', sans-serif;

  --f_F0: 400 normal 6rem var(--f_FF1); /* titulos */
  --f_F1: 400 normal 4.5rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 3.5rem var(--f_FF1); /* subtitulos/texto */

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 400 normal 2.4rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 400 normal 3rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 300 normal 4rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 400 normal 1.8rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
  	
	--anchoFondo: 50vw;
	--anchoPrincipal: 50%;
	--anchoContenedorInterior: 80%;
--altoHeader: 27.00vw;
--font1Size: 5.83vw;
--font1Top: 16.67vw;
--font1LH: 7.50vw;
--font2Size: 1.67vw;
--font2Top: 24.5vw;
--font2LH: 1.92vw;
	
	
	--imagenHeader: url(../../../../../../../recursos/rev/Mscaras-I/57069_mascara1H.webp);
	--imagenFondo: url(../../../../../../../recursos/rev/Mscaras-I/98067_mascara1Header.webp);
	--imagenFondoPrincipal: url(../../../../../../../recursos/rev/Mscaras-I/21759_mascara1Fondo.webp);
	--imagenSeparador: url(../../../../../../../recursos/rev/Mscaras-I/12540_mascara1F1.webp);
	--imagenFondoTenue: url(../../../../../../../recursos/rev/Mscaras-I/19553_mascara1FondoTenue.webp);
	--marginTopContenedor: 3vw;
	--marginBottomBadgesSave: 7vw;
	--marginBottomBadges: 2vw;
}

html{
	background: var(--imagenFondoPrincipal) repeat-y top center !important;
	background-size: 100% auto !important;
	background-color: #000 !important;
}
.contenedorScroll
{
  background: 
		var(--imagenHeader) no-repeat top center,
		var(--imagenFondo) repeat-y top center
		 !important; 
  background-size: var(--anchoFondo) auto,var(--anchoFondo) auto !important;
	position: relative;
	z-index: 1;
	margin-top: var(--marginTopContenedor);
}
.calendarioBadges{
	margin-bottom: var(--marginBottomBadges) !important;
}
.contenedorSave .calendarioBadges{
	margin-bottom: var(--marginBottomBadgesSave) !important;
}
.headerDinamico_C{
	width: var(--anchoFondo) !important;
	height: var(--altoHeader) !important;
}
.headerDinamico_Ti{
	font-size: var(--font1Size);
	top: var(--font1Top);
	line-height: var(--font1LH);
}
.headerDinamico_Te{
	font-size: var(--font2Size);
	top: var(--font2Top);
	line-height: var(--font2LH);
}
.separadorImagenSola img{
	content: var(--imagenSeparador);
	width: 100% !important;
}
.fondoTenue{
	background: var(--imagenFondoTenue) no-repeat center center; 
  background-size: contain;
}

@media only screen and (max-width: 1800px)
{	
	:root { 
		
--anchoFondo: 60vw;
--altoHeader: 33.6vw;
--font1Size: 7.00vw;
--font1Top: 20.00vw;
--font1LH: 9.00vw;
--font2Size: 2.00vw;
--font2Top: 29.50vw;
--font2LH 2.30vw;
		--anchoPrincipal: 60%; 
		--anchoContenedorInterior: 75%; 
	}
}

@media only screen and (max-width: 1600px)
{	
	:root { 
		
--anchoFondo: 70vw;
--altoHeader: 39.2vw;
--font1Size: 8.17vw;
--font1Top: 23.33vw;
--font1LH: 10.50vw;
--font2Size: 2.33vw;
--font2Top: 34.45vw;
--font2LH 2.68vw;
		--anchoPrincipal: 70%; 
		--anchoContenedorInterior: 80%; 
	}
}

@media only screen and (max-width: 1300px)
{	
	:root { 
		--anchoFondo: 90vw;
		
--altoHeader: 50.4vw;
--font1Size: 10.50vw;
--font1Top: 30.00vw;
--font1LH: 13.50vw;
--font2Size: 3.00vw;
--font2Top: 44.6vw;
--font2LH 3.45vw;
		--anchoPrincipal: 90%; 
		--anchoContenedorInterior: 75%; 
	}
}
@media only screen and (max-width: 600px)
{	
	:root { 
		--anchoFondo: 90vw;
    --altoHeader: 120vw;
    --font1Size: 19.67vw;
    --font1Top: 73.33vw;
    --font1LH: 21vw;
    --font2Size: 7.33vw;
    --font2Top: 103vw;
    --font2LH 3.83vw;
    --anchoPrincipal: 90%; 
		--anchoContenedorInterior: 95%; 
		
		--imagenHeader: url(../../../../../../../recursos/rev/Mscaras-I/63876_mascara1HM.webp);
		--imagenSeparador: url(../../../../../../../recursos/rev/Mscaras-I/74787_mascara1F2.webp);
		--marginBottomBadgesSave: 12vw;
			--marginTopContenedor: 5vw;

	}
	
}